@charset "utf-8";

.bloctexte {
	float: right;
	width: 650px;
	margin: 0px;
	padding: 0px;
}


#nav {
	list-style: none;
	margin: 0;
	display: block;
	overflow: hidden;
	height:50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#navAcces {
	margin: 0;
	height:30px;
	background-image: url(../../V1/cavanote_Musique/image_index/bg_Sousmenu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navConcerts {
	margin: 0;
	height:20px;
	background-image: url(../../V1/cavanote_Musique/image_index/bg_Sousmenu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
}


#nav li {
	display: inline;
	padding: 0px;
}
#nav li a {
	display: block;
	float: left;
	padding: 10px 20px;
	color: white;
	text-decoration: none;
}
#nav li a:hover {


}
#load {
	display: none;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../../V1/cavanote_Musique/images/ajax-loader.gif);
	width: 43px;
	height: 11px;
	text-indent: -9999em;
}
